View Issue Details

IDProjectCategoryView StatusLast Update
0000190AudioGrailBugpublic2007-02-17 17:58
ReporterarthaxAssigned ToKyle_Katarn 
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.8.0 
Target VersionFixed in Version6.8.1 
Summary0000190: Crash on updating field's tag of innacessible file
DescriptionResult:
http://img378.imageshack.us/img378/7343/bugagiq2.png
TagsNo tags attached.

Relationships

related to 0000193 resolvedKyle_Katarn Error while editing tags from the treeview are no reported to the log file 
related to 0000194 resolvedKyle_Katarn Album info : unhandled crash if a file to tag is already locked by another process 
related to 0000195 resolvedKyle_Katarn Error while editing album info from the treeview menu are no reported to the log file 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-02-01 22:51 arthax New Issue
2007-02-02 18:57 Kyle_Katarn Assigned To => Kyle_Katarn
2007-02-02 18:57 Kyle_Katarn Status new => acknowledged
2007-02-17 17:55 Kyle_Katarn Status acknowledged => resolved
2007-02-17 17:55 Kyle_Katarn Fixed in Version => 6.18
2007-02-17 17:55 Kyle_Katarn Resolution open => fixed
2007-02-17 17:58 Kyle_Katarn Relationship added related to 0000193
2007-02-17 17:58 Kyle_Katarn Relationship added related to 0000194
2007-02-17 17:58 Kyle_Katarn Relationship added related to 0000195